SetHandler python-program
PythonHandler ldt.core.handlers.modpython
SetEnv DJANGO_SETTINGS_MODULE eulalie.settings
SetEnv PY_USE_XMLPLUS true
PythonInterpreter eulalie
PythonOption django.root /~ymh/eulalie/eulalie
PythonOption virtualenv.activate_path /Users/ymh/dev/workspace/eulalie/sbin/virtualenv/env/venv/bin/activate_this.py
PythonDebug on
PythonPath "['/Users/ymh/Sites/eulalie'] + sys.path"
Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
